Gönderen Konu: [Çözüldü] Güncelleme Problemi  (Okunma sayısı 4495 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı timur-75

  • Yeni Penguen
  • *
  • İleti: 70
  • Dağıtım: Linux Mint 19 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel® HD Graphics 620 - AMD Radeon R7 M260/M265
  • İşlemci: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz
[Çözüldü] Güncelleme Problemi
« : 14 Şubat 2015, 21:35:54 »

Nasıl çözebilirim acaba ?
Düzenleme: "W: GPG hatası: http://security.ubuntu.com trusty-security Release: Aşağıdaki imzalar geçersiz: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" yazıyor.
« Son Düzenleme: 16 Şubat 2015, 01:32:24 Gönderen: timur-75 »

Çevrimdışı Danny

  • Proje Sorumlusu
  • *****
  • İleti: 2011
  • Nihilist
  • Dağıtım: Linux Mint
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel HD 620
  • İşlemci: Intel i7 - 7500U
  • RAM: 8 GB
Ynt: Güncelleme Problemi
« Yanıtla #1 : 14 Şubat 2015, 22:12:59 »
Çıktıları resim olarak değil, yazı olarak paylaşın.
Gelip sağ yanağımdan öptü. Dindar değildim ama sol yanağımı da çevirmek istedim o an...

Çevrimdışı timur-75

  • Yeni Penguen
  • *
  • İleti: 70
  • Dağıtım: Linux Mint 19 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel® HD Graphics 620 - AMD Radeon R7 M260/M265
  • İşlemci: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz
Ynt: Güncelleme Problemi
« Yanıtla #2 : 14 Şubat 2015, 22:24:02 »
Çıktı değil hocam güncelleme yöneticisi, güncelleme yapamıyorum ilk gönderimdeki hatayı veriyor. Bir kaç görüntü daha vermek gerekirse;

Çevrimdışı Genizcil_N

  • Forum Yöneticisi
  • *****
  • İleti: 1969
  • Dağıtım: Linux Mint 19.1
  • Masaüstü: Mate
Ynt: Güncelleme Problemi
« Yanıtla #3 : 14 Şubat 2015, 22:52:44 »
Çıktı değil hocam güncelleme yöneticisi, güncelleme yapamıyorum ilk gönderimdeki hatayı veriyor. Bir kaç görüntü daha vermek gerekirse;
Lütfen hataları yazılı olarak paylaşınız. Resimler silinince konu işe yaramaz hâle geliyor. Yazıların silinme olasılığı çok daha düşük. Forumun amacı sadece o hatanın yaşandığı an, hatayı yaşayan yardımcı omak değil, ileride bu hatayı yaşayacaklar için de geçmişte bulunan çözüm yollarını göstermektir. Gelecekte birisi bu hatayı forumda aradığında bulamaz. Yazı hâlinde olursa bulabilir.

Bu hata çok önemli bir hata değil. Whatsapp purple depolarını sisteme eklemişsiniz. Deponun güvenlik anahtarı sorunu var.
Kod: [Seç]
gpg --keyserver subkeys.pgp.net --recv  1024R/92FAE28B komutunu verdikten sonra tekrar dener misiniz?
Deponun güvenlik anahtarının bulunduğu adres: https://launchpad.net/~whatsapp-purple/+archive/ubuntu/ppa
Düzenleme: Bu işlemleri uygulamadan önce lütfen hataları önceki iletinizi düzenleyerek, yazılı olarak kaydedin.

Çevrimdışı timur-75

  • Yeni Penguen
  • *
  • İleti: 70
  • Dağıtım: Linux Mint 19 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel® HD Graphics 620 - AMD Radeon R7 M260/M265
  • İşlemci: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz
Ynt: Güncelleme Problemi
« Yanıtla #4 : 14 Şubat 2015, 23:04:11 »
Anladım teşekkür ederim. "gpg: "1024R/92FAE28B" bir anahtar kimliği değil: atlanıyor" diyor.

Çevrimdışı Genizcil_N

  • Forum Yöneticisi
  • *****
  • İleti: 1969
  • Dağıtım: Linux Mint 19.1
  • Masaüstü: Mate
Ynt: Güncelleme Problemi
« Yanıtla #5 : 14 Şubat 2015, 23:30:00 »
Anladım teşekkür ederim. "gpg: "1024R/92FAE28B" bir anahtar kimliği değil: atlanıyor" diyor.
Şu komutun çıktısı nedir?
Kod: [Seç]
gpg --export 883C2F78E4113A6667A96B4CC777F0E392FAE28BYukarıdaki komuttan sonra
Kod: [Seç]
sudo apt-get update komutunu verin. Tekrar denediğinizde düzeldi mi?
« Son Düzenleme: 14 Şubat 2015, 23:32:02 Gönderen: karakartala »

Çevrimdışı timur-75

  • Yeni Penguen
  • *
  • İleti: 70
  • Dağıtım: Linux Mint 19 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel® HD Graphics 620 - AMD Radeon R7 M260/M265
  • İşlemci: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz
Ynt: Güncelleme Problemi
« Yanıtla #6 : 14 Şubat 2015, 23:34:37 »
İlk komut için;
Kod: [Seç]
gpg: UYARI: hiçbir şey dışarı aktarılmad

Çevrimdışı Genizcil_N

  • Forum Yöneticisi
  • *****
  • İleti: 1969
  • Dağıtım: Linux Mint 19.1
  • Masaüstü: Mate
Ynt: Güncelleme Problemi
« Yanıtla #7 : 14 Şubat 2015, 23:55:01 »
İlk komut için;
Kod: [Seç]
gpg: UYARI: hiçbir şey dışarı aktarılmad
Aşağıdaki komutların çıktılarını paylaşır mısınız? Bu komutlardan sonra güncellemeyi denediğinizde sorun çözülüyor mu?
Kod: [Seç]
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 92FAE28B
Kod: [Seç]
sudo apt-get update

Çevrimdışı timur-75

  • Yeni Penguen
  • *
  • İleti: 70
  • Dağıtım: Linux Mint 19 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel® HD Graphics 620 - AMD Radeon R7 M260/M265
  • İşlemci: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz
Ynt: Güncelleme Problemi
« Yanıtla #8 : 15 Şubat 2015, 00:37:42 »
Verdiğiniz ilk komut için;
Kod: [Seç]
Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --homedir /tmp/tmp.pf4IqFnFl9 --no-auto-check-trustdb --trust-model always --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyring /etc/apt/trusted.gpg.d/steam.gpg --keyserver keyserver.ubuntu.com --recv-keys 92FAE28B
gpg: 92FAE28B anahtarı keyserver.ubuntu.com sunucusunun hkp adresinden isteniyor
gpg: anahtar 92FAE28B: "Launchpad PPA for whatsapp-purple Packagers" değişmedi
gpg: İşlenmiş toplam miktar: 1
gpg:              değişmedi: 1
Kod: [Seç]
sudo apt-get update
dediğimde ise;
Kod: [Seç]
W: GPG hatası: http://security.ubuntu.com trusty-security Release: Aşağıdaki imzalar geçersiz: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Ynt: Güncelleme Problemi
« Yanıtla #9 : 15 Şubat 2015, 00:55:12 »
Aşağıdaki komutları sırasıyla uçbirimde çalıştırmayı deneyiniz.

Kod: [Seç]
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 40976EAF437D05B5
sudo apt-get update
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı timur-75

  • Yeni Penguen
  • *
  • İleti: 70
  • Dağıtım: Linux Mint 19 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel® HD Graphics 620 - AMD Radeon R7 M260/M265
  • İşlemci: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz
Ynt: Güncelleme Problemi
« Yanıtla #10 : 15 Şubat 2015, 03:00:34 »
İlk girdi için;
Kod: [Seç]
Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --homedir /tmp/tmp.piyyB398cE --no-auto-check-trustdb --trust-model always --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyring /etc/apt/trusted.gpg.d/steam.gpg --keyserver keyserver.ubuntu.com --recv-keys 40976EAF437D05B5
gpg: 437D05B5 anahtarı keyserver.ubuntu.com sunucusunun hkp adresinden isteniyor
gpg: anahtar 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" 27 yeni imza
gpg: İşlenmiş toplam miktar: 1
gpg:         yeni imzalar: 27
ve ardından
Kod: [Seç]
Paket listeleri okunuyor... Bitti
W: GPG hatası: http://security.ubuntu.com trusty-security Release: Aşağıdaki imzalar geçersiz: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Ynt: Güncelleme Problemi
« Yanıtla #11 : 15 Şubat 2015, 15:33:58 »
Yazılım Kaynakları aracını açınız, Bakım sekmesine gelip Liste birleştirme sorununu çöz seçeneğine tıklayınız.
Sonrasında Önbelleği Güncelleyin düğmesine tıklaynız.



Sorun çözülmezse aynı işlemi aşağıdaki komutlar ile uçbirimden yapmayı deneyebilirsiniz.

Aşağıdaki komutları sırasıyla uçbirimde çalıştırmayı deneyiniz.

Kod: [Seç]
sudo rm -rf /var/lib/apt/lists/*
sudo apt-get clean
sudo apt-get update
« Son Düzenleme: 15 Şubat 2015, 15:41:31 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı timur-75

  • Yeni Penguen
  • *
  • İleti: 70
  • Dağıtım: Linux Mint 19 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel® HD Graphics 620 - AMD Radeon R7 M260/M265
  • İşlemci: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz
Ynt: Güncelleme Problemi
« Yanıtla #12 : 16 Şubat 2015, 00:22:58 »
Sorun çözüldü, teşekkür ederim.

Çevrimdışı Danny

  • Proje Sorumlusu
  • *****
  • İleti: 2011
  • Nihilist
  • Dağıtım: Linux Mint
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel HD 620
  • İşlemci: Intel i7 - 7500U
  • RAM: 8 GB
Ynt: Güncelleme Problemi
« Yanıtla #13 : 16 Şubat 2015, 00:24:21 »
Başlığı etiketlerseniz biz de konuyu kapatabiliriz : Çözülen başlıkların etiketlenmesi hakkında.
Gelip sağ yanağımdan öptü. Dindar değildim ama sol yanağımı da çevirmek istedim o an...